/*
	font.css

	vPath Stylesheet.

	Contains fonts for the vPathwebsite.

	© Alexander Wright, 2014

	Green Colour:	#339933 - on white backgrounds
					#66cc66 - on black backgrounds

 */




/*
	===============================================================================

 	Text:

	===============================================================================
*/


* {
	font-family: 			'Montserrat', Verdana, Helvetica, sans-serif;
	font-weight:			normal;
	font-size:				1em;
	color:					#000000;
	word-wrap:				break-word;
}

html {
	-webkit-font-smoothing: antialiased;
	font-smooth:			always;
}



h1{
 	color:						#000000;
	font-size:					1.4em;
	padding:					10px 0px;
	text-align:	 				center;
}


h1.headerIndex {
	color: 						#FFFFFF;
	font-size:					1.2em;
	padding-bottom:				5px;
}

h1.title {
	color: 						#FFFFFF;
	font-size:					1.4em;
	padding:					7px 0px;
	text-align:	 				right;
}

h1.header {
	color: 						#704e92;
	font-size:					1.2em;
	padding:					5px;
	text-align:	 				right;
}

h1.wp_head {
	font-size:					1.2em;
}


h1 a:hover {
 	color:						#000000;
	text-decoration: 			underline;
}


h2{
 	color:						#4C7278;
	font-size:					1.2em;
	font-weight:				normal;
	padding-bottom:				10px;
	padding-top:				10px;
	text-align:	 				left;
}

h2.headerIndex{
	color: 						#758ebf;
	font-size:					1.2em;
	padding-bottom:				20px;
}

h2.header{
	color: 						#758ebf;
	font-size:					1em;
	padding-bottom:				10px;
	text-align:	 				right;
}

h3{
 	color:						#9cc0cc;
	/*font-size:					1.5px;*/
	font-weight:				normal;
	padding:					5px;
	/*text-align:	 				left;*/
}

h3.news{
	font-family:				"Courier New", Courier, monospace;
 	color:						#FFFFFF;
	font-size:					1.2em;
	font-weight:				bold;
	padding:					5px;
	/*text-align:	 				left;*/
}

h3.slideText{
 	color:						#FFFFFF;
	font-size:					0.9em;
	font-weight:				normal;
	padding:					5px;
	background-color: 			none;
	margin: 					0 5px;
	/*box-shadow: 				0px 5px 10px #888888;*/
	/*text-align:	 				left;*/
}

h3 a{
	text-decoration: 			none;
}

h3 a:hover{
	text-decoration: 			underline;
}

h3.team {
	color:						#000000;
	text-align:					center;
}


p {
	font-size:					0.9em;
	padding:					10px 0px;
	text-align: 				left;
}

strong {
		font-weight: 				bold;
}

p.team {
	color:						#000000;
	text-align:					center;
	font-size:					0.8em;
}


.navText{
    color:                      #FFFFFF;
    font-size:                  1em;
    font-weight:                normal;
    text-align:                 left;
	padding: 					10px;
	display: 					inline;
	line-height:				150%;
}

.navText:hover{
	text-decoration: 			underline;
}

.navSubText{
    color:                      #FFFFFF;
    font-size:                  0.8em;
    font-weight:                normal;
    text-align:                 left;
	padding: 					10px;
	display: 					inline;
	line-height:				150%;
}

.navSubText:hover{
	text-decoration: 			underline;
}


.slideNavSubText{
    color:                      #FFFFFF;
    font-size:                  0.7em;
    font-weight:                normal;
    text-align:                 left;
	padding: 					10px 0px;
	display: 					inline;
	line-height:				150%;
}

.slideNavSubText:hover{
	/*text-decoration: 			underline;*/
}

.navTextGreen{
    color:                      #9cc0cc;
    font-size:                  1.4em;
    font-weight:                normal;
    text-align:                 left;
	padding: 					10px;
	display: 					inline;
	line-height:				150%;
}

p.news{
    color:                      #FFFFFF;
	font-family:				"Courier New", Courier, monospace;
    font-size:                  0.9em;
	padding: 					5px;
	text-align: 				left;
}


p.footerNav{
    color:                      #FFFFFF;
    font-size:                  0.8em;
	padding: 					10px;
	text-align: 				center;
}

p.footer{
    color:                      #FFFFFF;
    font-size:                  0.7em;
	padding: 					15px;
	text-align: 				left;
}

p.imageCaption {
	color:						#333333;
	font-size: 					0.8em;
	text-align: 				center;
	padding: 					10px 10px 20px 10px;
	font-style: 				italic;
}

.grey{
	color: 						#888888;
}

em {
	font-style:					italic;
}

 /*

	Links

 */

a {
	color: 						#5c4eb5;
	text-decoration: 			none;
}


a:focus,
a:active,
a:hover {
	text-decoration: none;
}

p a:focus,
p a:active,
p a:hover {
	text-decoration: underline;
}

h1 a {
	color: 						#000000;
}

h1 a:hover {
	color: 						#000000;
}


pre {
	font-family: 				courier, system;
	padding: 					10px;
	margin: 					10px;
	background-color: 			#EEEEEE;
}


.selected {
	text-decoration: 			underline;
}

.centre {
	text-align:					center;
	padding: 					20px 0px;
}

.noUnderline {
	text-decoration: 			none;
}

.noUnderline :hover{
	text-decoration: 			none;
}
